Subject: bug#69603: mutt does better

From: Dan Jacobson <[email-masked]>
Date: Thu, 07 Mar 2024 14:30:51 +0800

What mutt does in such cases is just exit (full) Article view, changing into
just full Summary view.

This wakes the user up... else the user will just read the same article
over again... until halfway down he thinks, "Did I read this before?"